TODO list for doconce Debian package
------------------------------------

- Build and include documentation. This requires tools that are not yet
  in Debian, like pythonhiglight.sty which is available in the
  development version of ptex2tex, but not in the ptex2tex Debian
  package.
